/*
	PARTS
	- defined by 'ALL CAPS'
	- parts within parts, will cause styles to conflict & cascading issues
	- seperate into different files, eg: parts-main, parts-singles, parts-blog
*/



/* HEADER */

.HEADER {
	font-size: 14px;
	background: #fff;
	height: 100%;
	transition: background 0.25s;
}

.HEADER .b-frame {
	padding-top: 0;
	padding-bottom: 0;
	height: 100%;
}

.HEADER .top-nav {
	position: relative;
	height: 60px !important;
	border-bottom: 1px solid #414042;
}

.HEADER .top-nav nav {
	height: 40px !important;
	padding: 10px 0;
}

.HEADER .top-nav .b-button {
	min-width: 100px;
	height: 40px;
	line-height: 42px;
	padding: 0 15px;
}

.HEADER .inset {
	position: relative;
	height: 100px;
}

.HEADER .logo {
	position: absolute;
	display: block;
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	transform-origin: 0 50%;
}

.HEADER .nav-trigger {
	display: none;
	position: absolute;
	top: 10px;
	right: 0;
	width: 40px;
	height: 40px;
	background: url(../img/ui-nav.svg) no-repeat center;
}

.HEADER nav {
	position: absolute;
	top: 50%;
	right: 0;
	height: 48px;
	transform: translate(0, -50%);
}

.HEADER nav a:not(.b-button) {color:#000;}
.HEADER nav a:not(.b-button):hover {color:#DDC998;}

/* teir 1 */

.HEADER nav > ul > li,
.HEADER nav > .menu-main-menu-container > ul > li,
.HEADER nav > .menu-menu2-container > ul > li {
	position: relative;
	float: left;
	margin: 0 0 0 25px;
	line-height: 48px;
	height: 48px;
	text-transform: uppercase;
}

.HEADER nav > ul > li svg,
.HEADER nav > .menu-main-menu-container > ul > li svg {
	display: inline;
	transition: transform 0.2s;
	margin-left: 5px;
}

.HEADER nav > .menu-main-menu-container > ul > li > a {
	pointer-events: none;
	cursor: default;
}

.HEADER nav > .menu-main-menu-container > ul > li > a:hover {
	color: #000;
}

.HEADER nav > .menu-main-menu-container > ul > li:last-child {
	display: none;
}

/* teir 2 */

.HEADER nav ul ul {
	display: block !important;
	position: absolute;
	overflow: hidden;
	top: 48px;
	left: -20px;
	background: #fff;
	width: 180px;
	opacity: 0;
	transform: translate(0, 40px);
	pointer-events: none;
	transition: opacity 0.25s, transform 0.25s;
}

.HEADER nav ul ul > li {
	padding: 10px 20px;
	line-height: 20px;
	text-transform: capitalize;
}

.HEADER nav ul ul > li:first-child {padding-top:20px;}
.HEADER nav ul ul > li:last-child {padding-bottom:20px;}

/* teir 2 toggle functionality */

.HEADER nav > ul > li:hover > ul,
.HEADER nav > .menu-main-menu-container > ul > li:hover > ul {
	opacity: 1;
	transform: translate(0, 0);
	pointer-events: auto;
}

.HEADER nav > ul > li:hover svg,
.HEADER nav > .menu-main-menu-container > ul > li:hover svg {
	transform: rotateX(-180deg);
}

/* top-nav */

.HEADER nav > .menu-menu2-container > ul > li:last-child a {
	cursor: pointer;
    max-width: 100%;
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    color: #000;
    font-family: inherit;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    height: 40px;
    line-height: 42px;
    width: auto;
    min-width: 100px;
    margin: auto;
    padding: 0 15px;
    background: #DDC998;
    border: none;
    border-radius: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: color 0.25s, background 0.25s;
}

.HEADER nav > .menu-menu2-container > ul > li:last-child a:hover {
	color: #fff;
    background: #414042;
}

@media screen and (max-width: 1200px) {
	.HEADER .b-frame {padding: 0 20px;}
	.HEADER .logo {top: -30px; transform:translate(0, -50%) scale(0.8);}
	.HEADER nav > ul > li,
	.HEADER nav > .menu-main-menu-container > ul > li {font-size: 14px;}
	.HEADER nav > ul > li:first-child,
	.HEADER nav > .menu-main-menu-container > ul > li:first-child {margin-left:0;}
}

@media screen and (max-width: 900px) {
	.HEADER .top-nav {display: none;}
	.HEADER .logo {top:30px; transform:translate(0, -50%) scale(0.6);}
	.HEADER .nav-trigger {display:block;}
	.HEADER nav {display:none;}
}



/* FOOTER */

.FOOTER {
	background: #fff;
	font-size: 14px;
	line-height: 20px;
}

.FOOTER .b-columns {
	align-items: start;
}

.FOOTER span.a {
	font-weight: 700;
	text-transform: uppercase;
}

.FOOTER ul {
	padding-inline-start: 0;
	margin-top: 10px;
}

.FOOTER li {
	margin-top: 10px;
	list-style: none;
}

.FOOTER .menu-main-menu-container {
	margin: -20px 0;
}

.FOOTER .menu-main-menu-container > ul {
	display: flex;
    flex-wrap: wrap;
    margin: -20px;
    align-items: flex-start;
}

.FOOTER .menu-main-menu-container > ul > li {
    padding: 20px;
    margin: 0;
    box-sizing: border-box;
    flex: 0 0 auto;
    align-items: stretch;
    width: 25%;
}

.FOOTER .menu-main-menu-container > ul > li > a {
	font-weight: 700;
    text-transform: uppercase;
    pointer-events: none;
	cursor: default;
}

.FOOTER .menu-main-menu-container > ul > li > a:hover {
	color: #000;
}

.FOOTER .contact li {
	margin-top: 15px;
}

.FOOTER .contact .menu-contact-container > ul > li > a {
	font-weight: 700;
	text-transform: uppercase;
	pointer-events: none;
	cursor: default;
}

.FOOTER .contact .menu-contact-container ul ul > li:last-child > a,
.FOOTER .contact .menu-contact-container ul ul > li:nth-last-child(2) > a {
	cursor: pointer;
    max-width: 100%;
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    font-family: inherit;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    height: 60px;
    line-height: 64px;
    width: auto;
    padding: 0 15px;
    border: none;
    border-radius: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: color 0.25s, background 0.25s;
	min-width: 153px;
	margin: 10px 0;
}

.FOOTER .contact .menu-contact-container > ul ul > li:nth-last-child(2) > a {
	color: #000;
    background: #fff;
    border: 1px solid #000;
}

.FOOTER .contact .menu-contact-container > ul ul > li:nth-last-child(2) > a:hover {
    background: #DDC998;
    border: 1px solid #DDC998;
}

.FOOTER .contact .menu-contact-container > ul ul > li:last-child > a {
	color: #fff;
	background: #000;
}

.FOOTER .contact .menu-contact-container > ul ul > li:last-child > a:hover {
    background: #DDC998;
}

.FOOTER .social {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 30px 10px 0 0;
}

.FOOTER .social li {
	margin: 0;
}

.FOOTER .b-frame:nth-child(2) {
	padding-bottom: 20px;
}

.FOOTER .b-frame:nth-child(2) a {
	margin-right: 40px;
}

@media screen and (max-width: 1080px) {
	.FOOTER .logo {background-size: 75%; background-position: left top;}
}

@media screen and (max-width: 900px) {
	.FOOTER .b-column:nth-child(2), .FOOTER .b-column:nth-child(3) {display: none;}
	.FOOTER .b-frame {padding: 20px;}
	.FOOTER .b-frame:last-child a {display: block; margin-bottom: 10px;}
}



/* NAV */

.NAV {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background: #fff;
	transform: translate(0, -80px);
	transition: transform 0.25s;
	-webkit-overflow-scrolling: touch;
}

.NAV nav {
	border-top: 1px solid #000;
}

.NAV .b-frame {
	padding-top: 20px;
}

.NAV nav input {
	display: none;
}

.NAV nav label {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 60px;
}

.NAV nav label + a {
	padding-right: 60px;
}

/* teir 1 */

.NAV nav > ul > li,
.NAV nav .menu-main-menu-container > ul > li {
	position: relative;
	line-height: 60px;
	background: #fff;
	padding-top: 0 !important;
	border-bottom: 1px solid #ddd;
}

.NAV nav .menu-main-menu-container > ul > li:nth-last-child(2) {
	padding-bottom: 0;
}

.NAV nav .menu-main-menu-container > ul > li:last-child {
	display: none;
}

.NAV nav .menu-menu2-container > ul > li {
	position: relative;
	line-height: 60px;
	background: #fff;
	padding-top: 0 !important;
}

.NAV nav .menu-menu2-container > ul > li:last-child {
	padding-bottom: 0;
}

/*.NAV nav > ul > li:nth-last-child(2),
.NAV nav > ul > li:nth-last-child(3),
.NAV nav > ul > li:nth-last-child(4),
.NAV nav > ul > li:nth-last-child(5) {
	border-bottom: none;
}*/

.NAV nav > ul > li svg,
.NAV nav .menu-main-menu-container > ul > li svg {
	display: inline;
	margin-left: 5px;
	transition: transform .1s;
}

.NAV nav > ul > li > a,
.NAV nav .menu-main-menu-container > ul > li > a,
.NAV nav .menu-menu2-container > ul > li > a {
	display: block;
	padding: 0;
}

.NAV nav .menu-main-menu-container > ul > li > a {
	pointer-events: none;
}

.NAV nav .menu-menu2-container > ul > li:last-child > a {
	cursor: pointer;
    width: 100%;
    vertical-align: top;
    display: inline-block;
    box-sizing: border-box;
    color: #000;
    font-family: inherit;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    height: 60px;
    line-height: 64px;
    margin: 30px 0;
    padding: 0;
    background: #DDC998;
    border: none;
    border-radius: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: color 0.25s, background 0.25s;
}

.NAV nav .menu-menu2-container > ul > li:last-child > a:hover {
	color: #fff;
    background: #414042;
}



/* teir 2 */

/*.NAV nav ul ul,*/
.NAV nav .menu-main-menu-container ul ul {
	margin: 0 -20px;
	line-height: 40px;
	max-height: 0;
	background: #E6E7E8;
	position: relative;
	z-index: 0;
	transition: max-height 0.25s;
}

/*.NAV nav ul ul:before,*/
.NAV nav .menu-main-menu-container ul ul:before {
	content:"";
	display: block;
	width: 126px;
	height: 121px;
	background: url(../img/bg-d-nav.svg) no-repeat center;
	background-size: contain;
	position: absolute;
	top: 0;
	right: 0;
	z-index: -1;
}

.NAV nav .menu-main-menu-container ul ul li:first-child,
.NAV nav ul ul li:first-child {margin-top:0px; padding-top: 20px;}
.NAV nav .menu-main-menu-container ul ul li:last-child,
.NAV nav ul ul li:last-child {margin-bottom:0px; padding-bottom: 20px;}

.NAV nav ul ul li a,
.NAV nav .menu-main-menu-container ul ul li a {
	display: block;
	padding: 0 0 0 20px;
}

.NAV .b-button {
	margin: 30px 0;
}

.NAV .social {
	margin: 0 -20px;
	text-align: center;
}

.NAV .social li {
	display: inline-block;
	padding-left: 10px;
}

.NAV .social li:first-child {padding-left: 0;}
.NAV .social li:first-child a {padding-left: 0;}
.NAV .social li:last-child {padding-bottom: 0;}



/* teir 2 show/hide functionality */

.NAV nav .menu-main-menu-container > ul > li > ul.clicked,
.NAV nav input:checked ~ ul {max-height:360px;}

#toggle-nav:checked ~ .b-nav .NAV {transform:translate(0, 0);}
#toggle-nav:checked ~ .b-page .HEADER {background:#fff;}
#toggle-nav:checked ~ .b-page .HEADER .nav-trigger {background-image:url(../img/ui-nav-close.svg);}

.NAV input[type="checkbox"]:checked~svg,
.NAV nav .menu-main-menu-container > ul > li > a svg.flip {
	transform: rotateX(-180deg);
}



/* MODAL */

.MODAL {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform: translate(0, 80px);
	transition: transform 0.25s;
}

.MODAL .overlay {
	position: absolute;
	top: -100px;
	bottom: -100px;
	left: -100px;
	right: -100px;
	background: #000;
	opacity: 0.8;
}

.MODAL .frame {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1200px;
	max-width: calc(100% - 80px);
	max-height: calc(100% - 80px);
	transform: translate(-50%, -50%);
	transition: transform 0.25s;
}

.MODAL .close {
	position: absolute;
	top: -10px;
	right: -40px;
	width: 40px;
	height: 40px;
	background: url(../img/ui-nav-close-light.svg) no-repeat center;
}

.MODAL .container {
	box-sizing: border-box;
	max-height: 100%;
	overflow: hidden;
}

#toggle-modal:checked ~ .b-modal .MODAL {transform:translate(0, 0);}

/* video */

.MODAL .video-content {
	position: relative;
	background: #000;
}

.MODAL .video-content::after {
	content: "";
	display: block;
	padding-bottom: 56.25%;
}

.MODAL .video-content iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* dancer */

.MODAL .dancer {
	padding-left: 25%;
	position: relative;
	-webkit-overflow-scrolling: touch;
}

.MODAL .dancer .b-image {
	position: absolute;
	top: 100px;
	left: 0px;
	width: 50%;
	background-size: cover;
	z-index: 1;
}

.MODAL .dancer .image1 {
	display: none;
}

.MODAL .dancer .info {
	box-sizing: border-box;
	background: #fff;
	padding: 100px 100px 70px 40%;
	max-height: 80vh;
	min-height: 620px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.MODAL .dancer .info .more {
	display: none;
}

/* profile */

.MODAL .profile {
	padding-left: 25%;
	position: relative;
	-webkit-overflow-scrolling: touch;
}

.MODAL .profile .b-image {
	position: absolute;
	top: 100px;
	left: 50px;
    width: 30%;
	background-position: top;
	background-size: cover;
	z-index: 1;
	border-top-right-radius: 100%;
    border-top-left-radius: 100%;
    border-bottom-right-radius: 100%;
}

.MODAL .profile .b-image::after {
	padding-bottom: 100%;
}

.MODAL .profile .info {
	box-sizing: border-box;
	background: #fff;
    padding: 80px 80px 80px 18%;
	max-height: 80vh;
	min-height: 620px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.MODAL .profile .bio {
	display: block;
}

.MODAL .profile .info .more {
	display: none;
}

/* event-details */

.MODAL .event-details {
	box-sizing: border-box;
	background: #000;
	color: #fff;
	max-height: 80vh;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.MODAL .event-details .image {
	background: #ccc no-repeat center;
	background-size: cover;
	padding-bottom: 56.25%;
}

.MODAL .event-details .heading-container {padding:30px 30px 20px;}
.MODAL .event-details .heading-container h4 {margin-bottom:5px;}
.MODAL .event-details .content-container {padding:0 30px 30px;}
.MODAL .event-details .content-container a {color:#DDC998;}
.MODAL .event-details .content-container a:hover {color:#fff;}

@media screen and (max-width: 900px) {
	.MODAL .frame {width:400px !important; max-width:calc(100% - 20px);}
	.MODAL .close {top:-40px; right:-10px;}

	.MODAL .dancer {padding-left:0; overflow:auto; max-height:80vh; background:#fff;}
	.MODAL .dancer .b-image {position:static; width:auto;}
	.MODAL .dancer .info {padding:20px; max-height:none; min-height:0; overflow:hidden;}

	.MODAL .profile {padding-left:0; overflow:auto; max-height:80vh; background:#fff;}
	.MODAL .profile .b-image {position:static; width:auto; border-top-right-radius:0; border-top-left-radius:0; border-bottom-right-radius:0;}
	.MODAL .profile .info {padding:20px; max-height:none; min-height:0; overflow:hidden;}

	.MODAL .event-details .heading-container {padding:20px;}
	.MODAL .event-details .content-container {padding:0 20px 20px;}
}



/* PFA */

.PFA {
	background: no-repeat center;
	background-size: cover;
	height: 30vw;
	display: flex;
	align-items: flex-end;
	position: relative;
	z-index: 1;
}

.PFA::after {
	content: "";
	display: block;
	background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.5) 20%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
	position: absolute;
	top:0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 2;
}

.PFA .b-frame {
	padding: 40px;
	width: 1200px;
}

.PFA .content {
	position: relative;
	z-index: 3;
	color: #fff;
	max-width: 1080px;
}

.PFA .b-button {
	margin-top: 25px;
}

@media screen and (max-width: 900px){
	.PFA .b-frame {padding: 40px 20px;}
	.PFA::after {background: linear-gradient(0deg, rgba(0,0,0,0.7) 20%, rgba(0,0,0,0) 90%);}
}

@media screen and (max-width: 600px){
	.PFA {height: auto; min-height: 120vw;}
}

.PFA.alt-short {
	height: auto;
	min-height: 20vw;
}

.PFA.alt-short .b-frame {
	padding-top: 80px;
}



/* PFA VIDEO */

.VIDEO {
	background: #000;
	height: 35vw;
	display: flex;
	align-items: flex-end;
	position: relative;
	z-index: 1;
}

.VIDEO.alt-classes::after {
	content: "";
	display: block;
	background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0.5) 20%, rgba(0,0,0,0.2) 50%, rgba(0,0,0,0) 100%);
	position: absolute;
	top:0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: 2;
}

.VIDEO video {
	height: 35vw;
	width: 100%;
	object-fit: cover;
	object-position: center 30%;
	position: absolute;
	z-index: 3;
}

.VIDEO .b-frame {
	padding: 40px;
	width: 1200px;
	position: relative;
	z-index: 4;
}

.VIDEO .heading, .VIDEO .content {
	position: relative;
	z-index: 5;
	color: #fff;
	max-width: 1080px;
}

@media screen and (max-width: 900px){
	.VIDEO {height: 50vw;}
	.VIDEO video {height: 50vw;}
	.VIDEO .b-frame {padding: 20px;}
}

@media screen and (max-width: 600px){
	.VIDEO {height: auto; min-height: 75vw;}
	.VIDEO video {height: 100%; min-height: 60vw;}
}




/* TERTIARY-NAV */

.TERTIARY-NAV {
	background: #E6E7E8;
	height: 85px;
    position: relative;
    z-index: 1;
}

.TERTIARY-NAV .b-frame {
	padding: 20px 40px 0;
}

.TERTIARY-NAV ul {
	list-style: none;
	padding-inline-start: 0;
}

.TERTIARY-NAV li {
	display: inline-block;
	margin: 10px 55px 10px 0 !important;
}

.TERTIARY-NAV a {
	font-weight: 700;
	padding-bottom: 25px;
}

.TERTIARY-NAV a:hover {
	color: #000;
	border-bottom: 7px solid #DDC998;
}

@media screen and (max-width: 1200px) and (min-width: 901px){
	.TERTIARY-NAV li {margin: 10px 40px 10px 0 !important;}
}

@media screen and (max-width: 900px){
	.TERTIARY-NAV {height: auto;}
	.TERTIARY-NAV .b-frame {padding: 20px;}
	.TERTIARY-NAV li {display: block; margin: 10px auto !important;}
	.TERTIARY-NAV li:first-child {margin-top: 0 !important;}
	.TERTIARY-NAV li:last-child {margin-bottom: 0 !important;}
	.TERTIARY-NAV a {padding-bottom: 3px;}
	.TERTIARY-NAV a:hover {border-bottom: 3px solid #DDC998;}
}


.TERTIARY-NAV.alt-performance {
	height: 70px;
}

.TERTIARY-NAV.alt-performance .carousel {
	width: 100%;
}

.TERTIARY-NAV.alt-performance .carousel a {
	width: fit-content;
	padding-bottom: 10px;
	margin: 5px 0 15px;
}

.TERTIARY-NAV.alt-performance .carousel a:hover {
	border-bottom: 7px solid #DDC998;
}


.TERTIARY-NAV.alt-performance .carousel a:not(:last-child) {
	margin-right: 75px;
}

.TERTIARY-NAV.alt-performance .flickity-button {
	background: transparent;
}

.TERTIARY-NAV.alt-performance .flickity-prev-next-button {
	top:  30%;
}

.TERTIARY-NAV.alt-performance .flickity-prev-next-button.previous {
	left: -60px;
}

.TERTIARY-NAV.alt-performance .flickity-prev-next-button.next {
	right: -60px;
}

@media screen and (max-width: 1360px){
	.TERTIARY-NAV.alt-performance .carousel {width: 90%; margin: auto;}
}

@media screen and (max-width: 475px){
	.TERTIARY-NAV.alt-performance .flickity-prev-next-button.previous {left: -45px;}
	.TERTIARY-NAV.alt-performance .flickity-prev-next-button.next {right: -45px;}
	.TERTIARY-NAV.alt-performance .carousel a:not(:last-child){margin-right: 30px}
}

.TERTIARY-NAV.alt-sponsor {
	text-transform: capitalize;
}

.TERTIARY-NAV.alt-sponsor li {
	margin-right: 50px;
}

@media screen and (max-width: 1270px) and (min-width: 901px){
	.TERTIARY-NAV.alt-sponsor .b-frame {padding:  20px 10px 0;}
	.TERTIARY-NAV.alt-sponsor li {margin-right: 13px;}
}

.TERTIARY-NAV.alt-faq li:first-child a{
    border-bottom: 7px solid #DDC998;
}

@media screen and (max-width: 900px){
	.TERTIARY-NAV.alt-faq li:first-child a{border-bottom: 3px solid #DDC998;}
}


/* ANNOUNCEMENT BAR */

.ANNOUNCEMENT-BAR {
	background: #E6E7E8;
    position: relative;
    z-index: 1;
}

.ANNOUNCEMENT-BAR .b-frame {
	padding: 30px 40px;
}

.ANNOUNCEMENT-BAR.alt-dark {
	background: #414042;
	color: #fff;
}

@media screen and (max-width: 900px){
	.ANNOUNCEMENT-BAR .b-frame {padding: 20px; font-size: 12px; line-height: 20px;}
}



.MIDDLE-IMAGE .b-image::after {
	padding-bottom: 55%;
}



/* KEY DATES */

.KEYDATES {
	position: relative;
	z-index: 0;
}

.KEYDATES .deco-d::before {
	background-size: 40%;
	transform: translate(-1105px, -144px);
}

.KEYDATES .deco-j::before {
	background-size: 70%;
	transform: translate(547px, 200px);
}

.KEYDATES .b-frame-head {
	margin-bottom: 30px;
}

.KEYDATES .box {
	min-height: 120px;
	background: #E6E7E8;
	padding: 15px 20px;
}

.KEYDATES h5 {
	margin-top: 0;
}

@media screen and (max-width:900px){
	.KEYDATES .b-column:not(:last-child){padding-bottom:0;}
	.KEYDATES .box {min-height: 0;}
	.KEYDATES .box p {margin: 0 !important;}
}


/* SUCCESS STORY */

.SUCCESS-STORY {
	position: relative;
	z-index: 0;
}

.SUCCESS-STORY .deco-d::before {
	background-size: 80%;
	transform: translate(-1000px, -200px);
}



/* SPONSORS-FTR */

.SPONSORS-FTR {
	position: relative;
	z-index: 0;
}

.SPONSORS-FTR p {
	max-width: 600px;
	margin: 20px auto;
}

.SPONSORS-FTR .deco-d::before {
	background-size: 40%;
	transform: translate(-1120px, -20px);
}

.SPONSORS-FTR .b-frame-head {
	text-align: center;
	margin-bottom: 30px;
}

.SPONSORS-FTR .b-columns {
	justify-content: center;
}

.SPONSORS-FTR .b-image::after {
	padding-bottom: 30%;
}

@media screen and (max-width: 900px) {
	.SPONSORS-FTR .b-frame {padding-top: 40px;}
}



/* TESTIMONIALS */

.TESTIMONIALS {
	position: relative;
	z-index: 0;
	background: url(../img/bg-testimonials.jpg) no-repeat center;
	background-size: cover;
	color: #fff;
	text-align: center;
}

.TESTIMONIALS .carousel {
	width: 100%;
	height: 100%;
}

.TESTIMONIALS .flickity-viewport {
	overflow: visible;
}

.TESTIMONIALS .carousel-cell {
	width: 50%;
	margin: 100px 50px;
	opacity: 0.5;
}

.TESTIMONIALS .carousel-cell.is-selected {
	opacity: 1;
}

.TESTIMONIALS .deco-quote::before {
	width: 100px;
	height: 100px;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0.2;
}

.TESTIMONIALS .b-quote {
	margin-top: 130px;
}

.TESTIMONIALS .name {
	font-weight: 700;
	margin: 50px auto;
}

.TESTIMONIALS .flickity-page-dots {
	bottom: 80px;
}

.TESTIMONIALS .flickity-page-dots .dot {
	background: #fff;
}

.TESTIMONIALS.alt-performancehistory h2 {
	padding-top: 100px;
}
.TESTIMONIALS.alt-performancehistory .carousel-cell {
	margin-top: 50px;
}

@media screen and (max-width: 900px){
	.TESTIMONIALS .carousel-cell {width: 90%; margin: 50px;}
	.TESTIMONIALS .deco-quote::before {width: 50px; height: 50px;}
	.TESTIMONIALS .b-quote {margin-top: 60px;}
	.TESTIMONIALS .name {margin: 15px auto 70px;}
	.TESTIMONIALS .flickity-page-dots {bottom: 30px;}
}



/* FAQ */

.FAQ {
	position: relative;
	z-index: 0;
}

.FAQ .deco-d::before {
	background-size: 70%;
	transform: translate(525px, -71px);
}

.FAQ .deco-j:before {
	top: auto;
	bottom: 0;
	background-size: 70%;
	transform: translate(550px, 120px);
}

.FAQ .b-frame {
	max-width:  990px;
}

.FAQ .b-frame-head {
	text-align: center;
	margin: 0 auto 50px;
}

.FAQ ul {
	list-style: none;
	padding: 0;
}

.FAQ li {
	list-style-image: none;
	position: relative;
	padding: 25px 20px 25px 30px;
	margin: 0;
	border-top: 1px solid #ccc;
}

.FAQ li:last-child {
	border-bottom: 1px solid #ccc;
}

.FAQ input {
	display: none;
}

.FAQ label {
	display: block;
	position: relative;
}

.FAQ label::after {
	content: "";
	display: inline-block;
	margin-left: 15px;
	border-style: solid;
	border-width: 11px 9px;
	border-color: transparent;
	border-top-color: #000;
	transition: border-top-color 0.2s;
	position: absolute;
	top: 10px;
	right: 0;
}

.FAQ label.alt-active::after {
	transform: rotateX(180deg);
	top: 0;
}

.FAQ .title {
	font-size: 20px;
	font-weight: 700;
}

.FAQ .content {
	display: none;
	margin-top: 20px;
}

@media screen and (max-width: 900px) {
	.FAQ .b-frame-head {margin-bottom: 0;}
	.FAQ li {padding: 20px 10px;}
}

.FAQ.alt-classes .deco-d::before {
    transform: translate(-1025px, -71px);
}

.FAQ.alt-classes .deco-j {
	display: none;
}



/* DUPLICATE MAIN FAQ PAGE TO OTHER PAGES */

.FAQ-CONTAINER .TERTIARY-NAV.alt-faq {
	background: none;
	margin: 60px 0;
}

.FAQ-CONTAINER .TERTIARY-NAV.alt-faq a {
	padding-bottom: 5px;
}

/* NEWSLETTER SUBSCRIPTION */

.NEWSLETTER-CTA {
	position: relative;
	z-index: 0;
	background: no-repeat center;
	background-size: cover;
}

.NEWSLETTER-CTA.alt-black {
	background: #000;
	color: #fff;
}

.NEWSLETTER-CTA.alt-light {
	background-image: url(../img/bg-cta-light.jpg);
}

.NEWSLETTER-CTA.alt-pattern {
	color: #fff;
	background-image: url(../img/bg-cta-pattern.jpg);
}

.NEWSLETTER-CTA.alt-dark {
	color: #fff;
	background-image: url(../img/bg-cta.jpg);
}

.NEWSLETTER-CTA.alt-smoke {
	color: #fff;
	background-image: url(../img/bg-cta-smoke.jpg);
}

.NEWSLETTER-CTA.alt-ribbon {
	color: #fff;
	background-image: url(../img/bg-cta-ribbon.jpg);
}

.NEWSLETTER-CTA.alt-trail2 {
	background-image: url(../img/bg-cta-trail2.jpg);
	color: #fff;
}

.NEWSLETTER-CTA .deco-j::before {
	background-size: 40%;
	transform: translate(625px, -147px);
}

.NEWSLETTER-CTA .gform_wrapper form.gf_simple_horizontal {
	width: 100%;
}
.NEWSLETTER-CTA	.gform_wrapper form.gf_simple_horizontal div.gform_body {
	width: 75%;
}

.NEWSLETTER-CTA .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label {
	margin: 0 !important;
}
.NEWSLETTER-CTA .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
	padding-right: 0 !important;
}

.NEWSLETTER-CTA .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
	width: 25%;
}

@media screen and (max-width: 900px){
	.NEWSLETTER-CTA .b-column:first-child {padding-bottom: 0;}
	.NEWSLETTER-CTA .gform_wrapper form.gf_simple_horizontal div.gform_body {width: 100%;}
	.NEWSLETTER-CTA .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {width: 100%;}
	.NEWSLETTER-CTA input[type="submit"]{width: 100%;}
}



/* POSTS-PREVIEW */

.POSTS-PREVIEW {
	position: relative;
	z-index: 0;
}

.POSTS-PREVIEW .deco-j::before {
	transform: translate(400px, -80px);
	background-size: 60%;
}

.POSTS-PREVIEW .deco-d::before {
	transform: translate(-1025px, 25px);
	background-size: 90%;
	top: auto;
	bottom: 0;
}

.POSTS-PREVIEW .b-columns {
	align-items: unset;
}

.POSTS-PREVIEW .b-columns:first-child {
	margin-left: 0;
	margin-right: 0;
}

.POSTS-PREVIEW .b-columns:first-child .b-column {
	padding-left: 0;
	padding-right: 0;
	position: relative;
}

.POSTS-PREVIEW .b-columns:first-child .b-column:last-child .b-link {
	position: absolute;
	bottom: 24px;
	right: 0;
}

.POSTS-PREVIEW .gform_wrapper {
	margin: 20px 0;
}

.POSTS-PREVIEW .gform_wrapper form.gf_simple_horizontal div.gform_body {
	width: 75%;
}

.POSTS-PREVIEW .b-image {
	background: #f5f5f5 no-repeat center;
	background-size: cover;
}

.POSTS-PREVIEW .b-image::after {
	content: '';
	display: block;
	padding-bottom: 56.25%;
}

.POSTS-PREVIEW .details {
	margin-top: 25px;
}

.POSTS-PREVIEW .details p {
	margin-top: 10px;
}

.POSTS-PREVIEW .b-columns:last-child .b-column:last-child {display: none;}

@media screen and (max-width: 900px){
	.POSTS-PREVIEW .gform_wrapper form.gf_simple_horizontal div.gform_body {width: 100%;}
	.POSTS-PREVIEW input[type="submit"] {width: 100%;}
	.POSTS-PREVIEW .b-columns:first-child .b-column:last-child {display: none;}
	.POSTS-PREVIEW .b-columns:last-child .b-column:last-child {display: block;}
}



/* CTA */

.CTA {
	background: #000 no-repeat center;
	/*background-image: url(../img/bg-cta.jpg);*/
	background-size: cover;
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 1;
}

.CTA.alt-smoke {
	background-image: url(../img/bg-cta-smoke.jpg);
}

.CTA.alt-art {
	background-image: url(../img/bg-cta-art.jpg);
}

.CTA.alt-trail1 {
	background-image: url(../img/bg-cta-trail1.jpg);
}

.CTA.alt-pattern {
	background-image: url(../img/bg-cta-pattern.jpg);
}

.CTA .b-frame p {
	max-width: 700px;
	margin: 20px auto;
}

.CTA .b-button {
	margin-top: 40px;
}

@media screen and (min-width: 901px){
	.CTA .b-frame {padding: 160px 80px 120px;}
}

@media screen and (max-width: 900px){
	.CTA .b-frame {padding: 80px 40px;}
}



/* THANK-YOU */

.THANK-YOU {
	min-height: 360px;
	background: #000 no-repeat center;
	background-size: cover;
	color: #fff;
	display: flex;
	align-items: center;
	text-align: center;
}

.THANK-YOU h1 {
	margin-bottom: 20px;
}

@media screen and (min-width: 901px){
	.THANK-YOU.alt-left .b-frame {padding: 120px 40px 120px 400px; max-width: 700px;}
	.THANK-YOU.alt-left .content {text-align: left;}
}



/* BASIC PAGE */

.PAGE .b-frame {
	max-width: 768px;
}

.PAGE .b-frame-head {
	margin-bottom: 30px;
}

.PAGE img {
	width: 100%;
}


/* NOT-FOUND */

.NOT-FOUND .b-frame {
	padding-top: 0;
	padding-bottom: 0;
}

.NOT-FOUND .b-columns {
	align-items: flex-start;
}

@media screen and (max-width: 900px){
	.NOT-FOUND .b-frame {padding-bottom: 40px;}
	.NOT-FOUND .b-columns {text-align: center;}
}